/*
Theme Name:     Lux Child Theme
Theme URI:      http://www.presscoders.com/lux
Description:    A child theme of Lux.
Author:         PressCoders.com
Author URI:     http://www.presscoders.com
Template:       lux
*/

@import url("../lux/style.css");

/* Add your custom css below this line */

#body-container {
overflow: hidden;
min-width: 400px;
max-width:900px;
background-color:#2E3649;
margin:auto;
}
.page{
background-color:#DCDBD8;

}
.content{ 
background-color:#DCDBD8;

}

#body-container a{
color:#DF0132
}
#body-container a:hover{
color:#390
}
Li.custom-pages-menu-item a:hover {
    color: #aaa !important;
}
#container {
background-color:#DCDBD8;
padding:20px;max-width:830px
}

div#sidebar{Display:none}
div.breadcrumb{Display:none}

p.wp-caption-text {
    margin-bottom: 8px;
    text-align: center;
    font-size: 12px;
font-weight:bold;
font-family: sans-serif; color: #222;
}

td{vertical-align:top;v-align:top}

header .pc_info_widget .phone a {
position: relative;
top: 2px;
color:#fff !Important;
}
p.copyright {color:#fff}
p.copyright a{color:#fff !Important}

#logo-wrap {
float: left;
margin: 0px 0;
}

#header-container {
    position: relative;
    z-index: 90;
    padding-top: 0px;
}
h1 {color:#fff; font-size:24px;font-family:arial}
#footer-widget-area h3.widget-title {color:#fff; font-size:18px;font-family:arial}


#footer-widget-area a{color:#fff;font-size:11px;font-family:arial}

#footer-widget-area p{color:#fff; font-size:11px;font-family:arial}


UL.custom-pages-menu-item {list-style:none; margin:0 !Important;padding:0 !Important}
Li.custom-pages-menu-item {background-color:#950424;color:#fff; padding:2px; list-style:none;margin:2px 50px 2px 0}
Li.custom-pages-menu-item a{color:#fff !Important; margin-left:5px}
Li.custom-pages-menu-item a:hover{ }

#header-container nav li a {
    display: block;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none;
    text-transform: none;
    padding: 6px 10px;
    margin: 0px 5px;
    float: left;
}
#header-container nav li a:link {
   
    font-weight: bold;
        text-transform: none;

}

/*#body-container {
    overflow: hidden;
    min-width: 400px;
    max-width: 980px;
    background-color: rgb(46, 54, 73);
    margin: auto;
}

#container {
    background-color: rgb(220, 219, 216);
    padding: 20px;
    max-width: 890px;
}

footer {
    clear: both;
    overflow: hidden;
    display: block;
    max-width: 930px;
    margin: 0px auto;
    width: 100%;
}*/
footer {
    clear: both;
    overflow: hidden;
    display: block;
    max-width: 830px;
    margin: 0px auto;
    width: 100%;
}
#header-container nav li a {
    display: block;
    font-weight: 200;
    line-height: 16px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 6px 10px;
    margin: 0px 2px;
    float: left;
}


@media only screen
and (max-width : 990px) {

}

@media only screen
and (max-width : 767px) {
.one-half, .one-third, .two-thirds, .three-fourths,.one-fourth  { width: 100%;margin:auto;text-align:center}

}

@media only screen
and (max-width : 580px) {
.one-half, .one-third, .two-thirds, .three-fourths,.one-fourth  { margin:auto;text-align:center}


}


a.synved-social-credit{display:none}
